from dataclasses import dataclass
from typing import List

@dataclass
class Option:
    start: List[str]
    keep_all_tokens: bool = True
    debug: bool = False

    def __post_init__(self):
        if isinstance(self.start, str):
            self.start = [self.start]